<form action="index.php?view=app/login" method="post">
    <label for="login">Login</label>
    <input type="text" id="login" name="login" required><br>
    <label for="pwd">Mot de passe</label>
    <input type="password" id="pwd" name="pwd" required><br>
    <input type="submit">
</form>